



#indexfootermenu dt {
    clear: both;
    color: #fff;
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#indexfootermenu dd{
    margin:2px 0;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}


#indexfootermenu .rang-icons a{padding:0;line-height:none;}
#indexfootermenu dl {
    background: rgba(0, 0, 0, 0) url("../images/line.gif") repeat-y scroll right center;
    float: left;
    width: 25%;
}
.rang-icons {
	margin:7px 20px;
}
.rang-icons ul li {
	display:inline-block;
	margin:0 4px 5px 0;
}
.rang-icons .fb-icon,.rang-icons .tw-icon,.rang-icons .ig-icon,.rang-icons .pin-icon,.rang-icons .yt-icon,.rang-icons .gp-icon,.rang-icons .t-icon {
	width:23px;
	height:23px;
	display:block;
	background:url("../images/dj-footer-sn-icons-iv.png") no-repeat;
	overflow:hidden;
}
.rang-icons .fb-icon span,.rang-icons .tw-icon span,.rang-icons .ig-icon span,.rang-icons .pin-icon span,.rang-icons .yt-icon span,.rang-icons .gp-icon span,.rang-icons .gp-icon span,.rang-icons .t-icon span {
	display:none;
}
.rang-icons .ig-icon {
	background-position:0 -46px;
}
.rang-icons .ig-icon:hover {
	background-position:-23px -46px;
}
.rang-icons .fb-icon {
	background-position:0 0;
}
.rang-icons .fb-icon:hover {
	background-position:-23px 0;
}
.rang-icons .tw-icon {
	background-position:0 -23px;
}
.rang-icons .tw-icon:hover {
	background-position:-23px -23px;
}
.rang-icons .pin-icon {
	background-position:0 -69px;
	margin-right:10px;
}
.rang-icons .pin-icon:hover {
	background-position:-23px -69px;
}
.rang-icons .yt-icon {
	background-position:0 -92px;
}
.rang-icons .yt-icon:hover {
	background-position:-23px -92px;
}
.rang-icons .gp-icon {
	background-position:0 -115px;
}
.rang-icons .gp-icon:hover {
	background-position:-23px -115px;
}
.rang-icons .t-icon {
	background-position:0 -138px;
}
.rang-icons .t-icon:hover {
	background-position:-23px -138px;
}

#rang-aslinks {
	border-top:solid 1px #ffffff;
        width: 690px;
        margin: 10px auto;
        padding: 20px 0;
        overflow: hidden;
	border-bottom:solid 2px #ffffff;
}
#rang-aslinks .title {
	text-transform:uppercase;
	letter-spacing:.07em;
	float:left;
	margin:10px 15px 0 0;
}
#rang-aslinks .flags {
	float:left;
}
#rang-aslinks .flags ul li {
	display:inline-block;
	margin:3px 3px 0 0;
	margin:3px 2px 0 0\9;
}

.rang-payment-left{
    width: 255px;
	display: inline-block;   
}
.rang-payment-left img{
    height:auto;
    width:100%;
}


#footer_search #clubsoftwaresearch{
    margin: 0;
    position: relative;
    top: 0;	
}
